<?php

require_once('PHPMailer-master/class.phpmailer.php');

header('Content-type: text/xml');
echo '<?xml version="1.0" encoding="UTF-8"?>';
echo '<Response>
<Say>Please leave your messsage after the tone.</Say>
 <Record action="mail.php" playBeep="true"/>

</Response>'; //Place the desired response (if any) here.







